RubyGems Navigation menu

aws-sdk-ebs 1.1.0

Official AWS Ruby gem for Amazon Elastic Block Store (Amazon EBS). This gem is part of the AWS SDK for Ruby.

Versões:

  1. 1.11.0 - September 30, 2020 (20,5 KB)
  2. 1.10.0 - September 15, 2020 (20,5 KB)
  3. 1.9.0 - September 10, 2020 (20,5 KB)
  4. 1.8.0 - August 25, 2020 (20,5 KB)
  5. 1.7.0 - July 09, 2020 (20 KB)
  6. 1.1.0 - February 06, 2020 (12 KB)
Mostrar todas as versões (13)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Donos:

    Pushed by:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    eda20aa7f57a9e1aadb9dbdf7f5670b2cbdcf2efa0aa4045eb4df0698717a7a7

    Total de downloads 7.310.990

    Desta versão 889.870

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Apache-2.0

    Versão Requerida do Ruby: >= 0

    Links: